body { margin: 0px; font-family: 'Arial', sans-serif; color: #000; font-size:13px; line-height:20px;}

html {
        background: #000;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
}

#videothumbs {
	width: 950px;	
	top: 120px;
	height: 400px;
	position:absolute;
}


#homecontent{
	width: 950px;
	height: 360px;
	left: 50%;
	top: 25%;
	margin-left: -475px;
	margin-top: 0px;
	position: absolute;
	z-index: 70;
}

#homenavigation{
	position: absolute;
	top: 300px;
	left: 305px;
}

#biocontent{
	width: 950px;
	height: 580px;
	left: 50%;
	top: 36px;
	margin-left: -475px;
	margin-top: 0px;
	position: absolute;
	z-index: 70;
}

#bionavigation{
	position: absolute;
	top: 335px;
	left: 305px;
}

#biotext{
	position: absolute;
	width: 832px;
	top: 43px;
	left: 71px;
	text-align: left;
}

#audioplayer{
	position: absolute;
	width: 900px;
	top: 233px;
	left: 0px;
	text-align: left;
}

#audioplayer{
	font-family: 'Dosis';
	sans-serif; color: #FFF;
	font-size:14px;
	margin-top: 0px;
	padding-top:-5px;
}

#projectsnavigation{
	position: absolute;
	top: 450px;
	left: 305px;
}

#projectcontent{
	width: 950px;
	height: 580px;
	left: 50%;
	top: 36px;
	margin-left: -475px;
	margin-top: 0px;
	position: absolute;
	z-index: 70;
}

#projecttext{
	position: absolute;
	width: 900px;
	top: 74px;
	left: 25px;
	text-align: left;
}

#mediaprojectcontent{
	width: 950px;
	height: 800px;
	left: 50%;
	top: 36px;
	margin-left: -475px;
	margin-top: 0px;
	position: absolute;
	z-index: 70;
}

#medianavigation{
	position: absolute;
	top: 850px;
	left: 305px;
}

#medianavigationold{
	position: absolute;
	top: 580px;
	left: 305px;
}

#longmirevideoold{
	position: absolute;
	width: 450px;
	top: 53px;
	left: 87px;
	text-align: center;
}

#longmirevideo{
	position: absolute;
	width: 450px;
	top: 40px;
	left: 15px;
	text-align: center;
}

#nosferatuvideo{
	position: absolute;
	width: 450px;
	top: 40px;
	left: 490px;
	text-align: center;
}

#interviewvideo{
    position: absolute;
    width: 264px;
    top: 330px;
    left: 336px;
    text-align: center;
    height: 281px;
}

#mediadivider{
	position: absolute;
	width: 1px;
	top: 75px;
	left: 473px;
	text-align: center;
	height: 243px;
}

#mediaaudioplayer{
	position: absolute;
	width: 900px;
	top: 510px;
	left: 29px;
	text-align: left;
}



#creditcontent{
	width: 950px;
	height: 467px;
	left: 50%;
	top: 36px;
	margin-left: -474px;
	margin-top: 0px;
	position: absolute;
	z-index: 70;
}

#creditnavigation{
	position: absolute;
	top: 350px;
	left: 323px;
}

#creditagent{
	position: absolute;
	width: 300px;
	top: 98px;
	left: 210px;
	text-align: left;
}

#creditaffiliation{
	position: absolute;
	width: 300px;
	top: 98px;
	left: 570px;
	text-align: left;
}



#logo{
	position: absolute;
	display: block;
	width: 691px;
	height: 60px;
	left: 128px;
	top: 0px;
}

#biologo{
	position: absolute;
	display: block;
	width: 226px;
	height: 60px;
	left: 225px;
	top: -9px;
}

#navigation{
	position: absolute;
	top: 80px;
	left: 152px;
}

#divider1 {
	position: absolute;
	top: -124px;
	left: 55px;
}

#divider2 {
	position: absolute;
	top: -124px;
	left: 188px;
}

#divider2b {
	position: absolute;
	top: -124px;
	left: 279px;
}

#divider3 {
	position: absolute;
	top: -25px;
	left: 45px;
}

#divider4 {
	position: absolute;
	top: -25px;
	left: 179px;
}

#divider4b {
	position: absolute;
	top: -25px;
	left: 268px;
}

#divider5 {
	position: absolute;
	top: -1px;
	left: 47px;
}

#divider6 {
	position: absolute;
	top: -1px;
	left: 180px;
}

#divider6b {
	position: absolute;
	top: -1px;
	left: 271px;
}

#divider7 {
	position: absolute;
	top: -52px;
	left: 45px;
}

#divider8 {
	position: absolute;
	top: -52px;
	left: 179px;
}

#divider8b {
	position: absolute;
	top: -52px;
	left: 268px;
}

#divider9 {
	position: absolute;
	top: -215px;
	left: 45px;
}

#divider10 {
	position: absolute;
	top: -215px;
	left: 178px;
}

#divider11 {
	position: absolute;
	top: -215px;
	left: 269px;
}

#biography {
	position: absolute;
	top: -125px;
	left: 86px;
}
a#biography:link, a#biography:active, a#biography:visited {
	display: block;
	width: 101px;
	height: 20px;
	background-image: url('../images/nav/nav-biography.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#biography:hover {
	background-position: -101px;
}


#projects {
	position: absolute;
	top: -125px;
	left: -38px;
}
a#projects:link, a#projects:active, a#projects:visited {
	display: block;
	width: 93px;
	height: 20px;
	background-image: url('../images/nav/nav-projects.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#projects:hover {
	background-position: -93px;
}

#contact {
	position: absolute;
	top: -125px;
	left: 312px;
}
a#contact:link, a#contact:active, a#contact:visited {
	display: block;
	width: 84px;
	height: 20px;
	background-image: url('../images/nav/nav-contact.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#contact:hover {
	background-position: -84px;
}

#media {
	position: absolute;
	top: -125px;
	left: 221px;
}
a#media:link, a#media:active, a#media:visited {
	display: block;
	width: 57px;
	height: 20px;
	background-image: url('../images/nav/nav-media.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#media:hover {
	background-position: -57px;
}

#biographylight {
	position: absolute;
	top: -1px;
	left: 79px;
}
a#biographylight:link, a#biographylight:active, a#biographylight:visited {
	display: block;
	width: 101px;
	height: 20px;
	background-image: url('../images/nav/nav-biography.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#biographylight:hover {
	background-position: -101px;
}


#projectslight {
	position: absolute;
	top: -1px;
	left: -46px;
}
a#projectslight:link, a#projectslight:active, a#projectslight:visited {
	display: block;
	width: 93px;
	height: 20px;
	background-image: url('../images/nav/nav-projects.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#projectslight:hover {
	background-position: -93px;
}

#medialight {
	position: absolute;
	top: -1px;
	left: 213px;
}
a#medialight:link, a#media:active, a#media:visited {
	display: block;
	width: 57px;
	height: 20px;
	background-image: url('../images/nav/nav-media.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#medialight:hover {
	background-position: -57px;
}

#contactlight {
	position: absolute;
	top: -1px;
	left: 304px;
}
a#contactlight:link, a#contactlight:active, a#contactlight:visited {
	display: block;
	width: 84px;
	height: 20px;
	background-image: url('../images/nav/nav-contact.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#contactlight:hover {
	background-position: -84px;
}




#medianavbiography {
	position: absolute;
	top: -215px;
	left: 77px;
}
a#medianavbiography:link, a#medianavbiography:active, a#medianavbiography:visited {
	display: block;
	width: 101px;
	height: 20px;
	background-image: url('../images/nav/nav-biography.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#medianavbiography:hover {
	background-position: -101px;
}

#medianavprojects {
    position: absolute;
    top: -215px;
    left: -46px;
}
a#medianavprojects:link, a#medianavprojects:active, a#medianavprojects:visited {
	display: block;
	width: 93px;
	height: 20px;
	background-image: url('../images/nav/nav-projects.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#medianavprojects:hover {
	background-position: -93px;
}

#medianavmedia {
	position: absolute;
	top: -215px;
	left: 211px;
}
a#medianavmedia:link, a#medianavmedia:active, a#medianavmedia:visited {
	display: block;
	width: 57px;
	height: 20px;
	background-image: url('../images/nav/nav-media.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#medianavmedia:hover {
	background-position: -57px;
}

#medianavcontact {
	position: absolute;
	top: -215px;
	left: 302px;
}
a#medianavcontact:link, a#medianavcontact:active, a#medianavcontact:visited {
	display: block;
	width: 84px;
	height: 20px;
	background-image: url('../images/nav/nav-contact.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#medianavcontact:hover {
	background-position: -84px;
}





#biographybio {
	position: absolute;
	top: -51px;
	left: 77px;
}
a#biographybio:link, a#biographylight:active, a#biographylight:visited {
	display: block;
	width: 101px;
	height: 20px;
	background-image: url('../images/nav/nav-biography.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#biographybio:hover {
	background-position: -101px;
}


#projectsbio {
	position: absolute;
	top: -52px;
	left: -48px;
}
a#projectsbio:link, a#projectslight:active, a#projectslight:visited {
	display: block;
	width: 93px;
	height: 20px;
	background-image: url('../images/nav/nav-projects.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#projectsbio:hover {
	background-position: -93px;
}

#mediabio {
	position: absolute;
	top: -51px;
	left: 211px;
}
a#mediabio:link, a#media:active, a#media:visited {
	display: block;
	width: 57px;
	height: 20px;
	background-image: url('../images/nav/nav-media.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#mediabio:hover {
	background-position: -57px;
}

#contactbio {
	position: absolute;
	top: -51px;
	left: 301px;
}
a#contactbio:link, a#contactlight:active, a#contactlight:visited {
	display: block;
	width: 84px;
	height: 20px;
	background-image: url('../images/nav/nav-contact.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#contactbio:hover {
	background-position: -84px;
}




#biographycontact {
	position: absolute;
	top: -25px;
	left: 77px;
}
a#biographycontact:link, a#biographycontact:active, a#biographycontact:visited {
	display: block;
	width: 101px;
	height: 20px;
	background-image: url('../images/nav/nav-biography-light.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#biographycontact:hover {
	background-position: -101px;
}


#projectscontact {
	position: absolute;
	top: -25px;
	left: -48px;
}
a#projectscontact:link, a#projectscontact:active, a#projectscontact:visited {
	display: block;
	width: 93px;
	height: 20px;
	background-image: url('../images/nav/nav-projects-light.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#projectscontact:hover {
	background-position: -93px;
}

#mediacontact {
	position: absolute;
	top: -25px;
	left: 211px;
}
a#mediacontact:link, a#media:active, a#media:visited {
	display: block;
	width: 57px;
	height: 20px;
	background-image: url('../images/nav/nav-media-light.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#mediacontact:hover {
	background-position: -57px;
}

#contactcontact {
	position: absolute;
	top: -25px;
	left: 301px;
}
a#contactcontact:link, a#contactcontact:active, a#contactcontact:visited {
	display: block;
	width: 84px;
	height: 20px;
	background-image: url('../images/nav/nav-contact-light.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
a#contactcontact:hover {
	background-position: -84px;
}



::scrollbar { width: 7px; }
::scrollbar-thumb { background: rgba(255, 255, 255, 0.2); transition: background 200ms; }
::scrollbar-thumb:hover { background: rgba(255, 255, 255, 0.3); }
::-ms-scrollbar { width: 7px; }
::-ms-scrollbar-thumb { background: rgba(255, 255, 255, 0.2); -ms-transition: background 200ms; }
::-ms-scrollbar-thumb:hover { background: rgba(255, 255, 255, 0.3); }
::-moz-scrollbar { width: 7px; }
::-moz-scrollbar-thumb { background: rgba(255, 255, 255, 0.2); -moz-transition: background 200ms; }
::-moz-scrollbar-thumb:hover { background: rgba(255, 255, 255, 0.3); }
::-o-scrollbar { width: 7px; }
::-o-scrollbar-thumb { background: rgba(255, 255, 255, 0.2); -o-transition: background 200ms; }
::-o-scrollbar-thumb:hover { background: rgba(255, 255, 255, 0.3); }
::-webkit-scrollbar { width: 7px; }
::-webkit-scrollbar-thumb { background: rgba(255, 255, 255, 0.2); -webkit-transition: background 200ms; }
::-webkit-scrollbar-thumb:hover { background: rgba(255, 255, 255, 0.3); }

.mobile { display: none; }

@media all and (max-width: 600px), all and (max-height: 600px) {

	.mobile { display: block; }
	.desktop { display: none; }

	body { background: url('sprites.png') 0px -446px; }

	#indicators { bottom: 15px; }

	#posts { top: 47px; bottom: 0px; }
	#posts.category-page .post .content { bottom: 40px; }


	#posts .post.has-video .play-button { display: block; }

	

}
